.popup-wrapper {
  position: absolute;
  right: 10px;
  top: 10px;

  width: 300px;
  height: 50px;
  display: flex;
  justify-content: center;
}

.popup {
  display: flex;
  color: var(--white);
  align-items: center;
}
